<menu xmlns:android="http://schemas.android.com/apk/res/android" >

     <item android:id="@+id/create"
        android:title="Utwórz" 
        android:icon="@drawable/create"
        android:orderInCategory="0"
        android:showAsAction="ifRoom|withText" />
    <item android:id="@+id/update" 
        android:title="Zaktualizuj" 
        android:icon="@drawable/update"
        android:showAsAction="always"  />
    <item android:id="@+id/list_rows"
        android:title="Wylistuj wiersze" 
        android:showAsAction="ifRoom" />
    <item android:id="@+id/search_row"
        android:title="Szukaj" 
        android:showAsAction="ifRoom" />
    <item android:id="@+id/delete_row"
        android:title="Usuń"
        android:showAsAction="never" />
    <item android:id="@+id/insert_row"
        android:title="Wstaw" 
        android:showAsAction="always"  />


</menu>